package math.fibo;

import math.utils.*;

import java.math.BigInteger;

public class Fibo11 {
	public static void main(String[] args) {
		long n = 10000;
		Util.print(n);
		Fibo fibo = new Fibo(n);
		BigInteger sc = fibo.sumaCyfr();
		int nsc = FiboUtil.numSumaCyfr(fibo.toString());
		Util.print("Suma cyfr: " + sc);
		Util.print("Numerologiczna suma cyfr: "+ +nsc);
	}
}
